[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#489801: [phonon] phonon-backend includes kdebase-runtime

Package: phonon
Version: 4:4.2~svn825656-1
Severity: normal

	phonon-backend includes "kdebase-runtime" as a package which will satisfy its 
dependency.  It seems as though one of the phonon-backend-* packages should 
needed to satisfy its dependency for a backend.  (In other words, does 
kdebase-runtime package include a phonon-backend already?)

Thanks for your work,

--- System information. ---
Architecture: i386
Kernel:       Linux

Debian Release: lenny/sid
  990 testing         security.debian.org 
  990 testing         ftp.uwsg.indiana.edu 
  990 testing         ftp.egr.msu.edu 
  980 testing         ftp.sunet.se 
   50 unstable        http.us.debian.org 
   50 unstable        ftp.egr.msu.edu 
   40 experimental    http.us.debian.org 
   30 intrepid        us.archive.ubuntu.com 
   25 hardy           linux.dell.com 
   25 cross-distro    linux.dell.com 

--- Package information. ---
Depends                                   (Version) | Installed
phonon-backend-gstreamer                            | 4:4.2~svn825656-1
 OR phonon-backend                                  | 
libphonon4                   (>= 4:4.2~svn825656-1) | 4:4.2~svn825656-1

Reply to: